Download the PHP package bobdenotter/configuration-notices without Composer

On this page you can find all versions of the php package bobdenotter/configuration-notices. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of configuration-notices with dependencies

Informations about the package configuration-notices

📰 Bolt Configuration Notices Widget

Bolt Configuration Notices is a small tool to point out common pitfalls for Bolt 4 configuration settings.


The part below is only for developing the extension. Not required for general usage of the extension in your Bolt Project

Running PHPStan and Easy Codings Standard

First, make sure dependencies are installed:

And then run ECS:


Version
Requires php Version >=7.2.9

The package bobdenotter/configuration-notices contains the following files

Loading the files please wait ....